2019-12-15 12:07 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000416NetSurf[All Projects] Generalpublic2013-12-17 17:47
ReporterSourceforge Import placeholder 
Assigned To 
SeverityfeatureReproducibilityalways 
StatusacknowledgedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000416: CSS position:fixed ignored
DescriptionI use CSS position:fixed to plkace a side menu. In all the other browsers I have tested it stays fixed on the page. In Netsurf it scrolls with the page.
I've tested with the stable version and the latest download - 123-Feb 942.
Additional Informationjr198 added a note on Tue Feb 26 11:56:30 2013

According to the prgress page http://www.netsurf-browser.org/documentation/progress
fixed positioning is not yest implemented


Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3605799 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000035

Vincent Sanders (administrator)

fixed positioning needs implementing
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-17 17:47 Vincent Sanders Note Added: 0000035
2013-12-17 17:47 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-17 17:47 Vincent Sanders Severity minor => feature
2013-12-17 17:47 Vincent Sanders Reproducibility have not tried => always
2013-12-17 17:47 Vincent Sanders Status assigned => acknowledged
2013-12-17 17:47 Vincent Sanders Resolution no change required => open
2013-12-17 17:47 Vincent Sanders Description Updated View Revisions
2013-12-17 17:47 Vincent Sanders Additional Information Updated View Revisions
+Issue History